
.image-selection-wrapper {
  position: relative;
  overflow: visible;
  width: 100%;
  margin-top: 3rem;
  margin-bottom: 3rem; }
  .image-selection-wrapper .image-selections {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    max-width: 48rem; }
  .image-selection-wrapper .image-selection-card-hidden {
    display: none; }
  .image-selection-wrapper .image-selection-card {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    background-color: #ffffff;
    border-radius: .6rem;
    box-shadow: 0 0 5px 0 #CDCDCD;
    padding: .7rem;
    cursor: pointer;
    border: 0.2rem solid #ffffff;
    width: 30%;
    margin-right: 3%;
    margin-bottom: 2rem; }
    .image-selection-wrapper .image-selection-card:last-child {
      margin-right: 0; }
    .image-selection-wrapper .image-selection-card .icon-confirmation:before {
      display: none; }
    .image-selection-wrapper .image-selection-card .image-selections-image {
      width: 100%;
      height: 7.8rem;
      background-color: #ededed;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: .5rem;
      overflow: hidden; }
      .image-selection-wrapper .image-selection-card .image-selections-image .icon-more-dots {
        -webkit-transform: rotate(90deg);
        /* Safari, Chrome */
        -moz-transform: rotate(90deg);
        /* Firefox 3.5~16.0 */
        -ms-transform: rotate(90deg);
        /* IE9~10 */
        -o-transform: rotate(90deg);
        /* Opera 10.5~12.10 */
        transform: rotate(90deg);
        color: #757374;
        font-size: 4rem; }
      .image-selection-wrapper .image-selection-card .image-selections-image img {
        width: 100%;
        height: 7.8rem; }
    .image-selection-wrapper .image-selection-card label {
      font-size: 1.4rem;
      text-align: center;
      margin-bottom: 1rem;
      margin-top: 1rem;
      line-height: initial; }
    .image-selection-wrapper .image-selection-card:hover, .image-selection-wrapper .image-selection-card:focus {
      border: 0.2rem solid #3773ca; }
  .image-selection-wrapper .form-field--error .image-selection-card {
    border: 0.2rem solid #B6091A; }
  .image-selection-wrapper .image-selections-selected {
    border: 0.2rem solid #3773ca; }
    .image-selection-wrapper .image-selections-selected .icon-confirmation {
      background-color: #3773ca;
      color: #ffffff;
      border: 0.2rem solid #ffffff;
      border-radius: 100%;
      position: absolute;
      top: 2.5rem;
      left: calc(50% - 2rem); }
      .image-selection-wrapper .image-selections-selected .icon-confirmation:before {
        display: block;
        padding: .9rem;
        font-size: 2.2rem; }
    .image-selection-wrapper .image-selections-selected .icon-more-dots {
      display: none; }

@media (max-width: 374px) {
  .image-selection-wrapper .image-selection-card {
    width: 46%;
    margin-right: 5%; }
    .image-selection-wrapper .image-selection-card:nth-child(even) {
      margin-right: 0; } }

